slepc-3.10.1 2018-10-23
Report Typos and Errors

# BVTensorGetDegree

Returns the number of blocks (degree) of the tensor BV.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVTensorGetDegree(BV bv,PetscInt *d)

Not collective

### Input Parameter

| bv | - the basis vectors context

### Output Parameter

| d | - the degree

### See Also

BVCreateTensor()

Location: src/sys/classes/bv/impls/tensor/bvtensor.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages